/* master styles */
body {
  margin:0; padding:0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size:14px;
  line-height: 1.428571429;
  color:#000;
  background-color:#F7F7F7;
}


	h1 { font-size:18px; color:#74b62e; line-height:22px; padding:0px; margin:0px; font-weight:normal; height:29px; margin-bottom:5px;}
	h2 { font-size:18px; color:#74b62e; line-height:29px; padding:0px; margin:0px; font-weight:normal; padding-top:10px; padding-bottom:15px;}
	h3 { font-size:16px; color:#74b62e; line-height:29px; padding:0px; margin:0px; font-weight:normal; height:29px; margin-bottom:15px;}
	h4 { font-size:17px; color:#74b62e; line-height:36px; font-weight:normal; margin-left:48px;}
	h5 { font-size:16px; color:#74b62e; line-height:23px; margin-top:10px;}
	h6 { font-size:16px; color:#74b62e; line-height:23px; margin-top:10px;}
	p  { font-size:14px; line-height:20px;}


.bg-nav {position:relative; margin-top:0px; padding-top:40px; padding-bottom:20px;}

.navbar-brand {font-family:'Museo Slab W01_500'; color:#6b9b40 !important;}

.call	{font-family:'Museo Slab W01_500'; color:#000;}
.call a			{color:#F60; text-decoration:none;}
.call a:hover	{text-decoration:underline;}

.nav {text-transform:normal; position:relative; z-index:9999;}

.navbar {margin-bottom:0px;}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 550px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}


/* slideshow */
.slide-text {padding:20px; background:#F9F9F9; font-family:'Museo Slab W01_500'; color:#6b9b40;}
.slide-text .text-2 {color:#000;}
.slide-text .text-2 a		{color:#F60; text-decoration:none;}
.slide-text .text-2 a:hover	{text-decoration:underline;}

/* sidebar styles */
.sidebar-box {background:#CD832C; padding:20px; color:#fff;}
.sidebar-box h2 {font-weight:bold; color:#fff;}
.sidebar-box p {color:#fff;}


/* home promo */
.hm-promo {margin-top:20px; margin-bottom:20px; background:#CD832C;}
.hm-promo-txt {padding:0 15px 10px 15px; color:#fff;}
.hm-promo-txt h2 {color:#fff;}


/* content */
.content-wrap {margin-top:0; padding-top:20px 0;}
.content-wrap-int {padding:0; background-color:#ffffff;}

.content-col-1 {margin-top: 20px; padding:10px 20px; background-color:#ffffff;}
.content-col-1 p {margin-bottom:20px;}
.content-col-1 a {text-decoration:underline;}
.content-col-1 a:hover {text-decoration:none;}
.content-col-1 ul 	{margin:20px 0 20px 20px; padding-left:10px;}
.content-col-1 li 	{padding-left:10px; line-height:20px; margin-bottom:10px;}

#page-wrap {margin-top:20px; margin-bottom:20px; padding:20px; background:#fff;}



/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {resize: none;}


/* footer */
.footer-wrap {margin-top:40px; padding-bottom:40px; background:#DCDCD4; color:#000;}
.footer-wrap a {color:#000; text-decoration:none;}
.footer-wrap a:hover {color:#000; text-decoration:underline;}
footer {margin:0; padding:15px 0 15px 0; font-size:11px;}
.footer-text {text-align:center;}


@media (min-width: 1200px) {

.nav {font-size:16px !important;}

	.navbar-nav > li > a {
	  padding-left: 20px;
	  padding-right: 20px;
	}

.navbar-nav {margin-top:20px;}

}



@media (min-width: 992px) {

.bg-home {background:url(../images/home-bg.jpg) top center repeat-x;}
.bg-sub {background:url(../images/sub-bg.jpg) top center repeat-x;}

.bg-nav { background:#587A30;}
.nav-space-home {padding-bottom:20px;}
.nav-space-int {padding-bottom:20px;}

.navbar-brand {padding-top:30px; font-size:26px;}
.call	{padding-top:20px; font-size:26px;}

/* nav - desktop view */
#navul {width:228px;}
#navul ul li  {width:228px;}
#navul ul li a {padding-left:60px;}

/* sidebar-box */
.sidebar-box h2 {font-size:22px; line-height:25px;}
.sidebar-box p {line-height:20px;}


/* slideshow */
.slide-text {padding-top:30px; height:248px; font-size:22px; line-height:25px;}
.slide-text .text-1 {margin-bottom:20px;}


}


@media (min-width: 992px) and (max-width: 1199px) {


.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 15px;
	  padding-right: 15px;
	}

.navbar-nav {margin-top:20px;}

.slideshow-box {padding:10px 30px; font-size:28px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.bg-home {background:url(../images/home-bg-192.jpg) top center repeat-x;}
.bg-sub {background:url(../images/sub-bg-68.jpg) top center repeat-x;}
.bg-nav { background:#587A30;}
.nav-space-home {padding-bottom:20px;}
.nav-space-int {padding-bottom:30px;}

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 10px;
	  padding-right: 10px;
	}

.navbar-nav {margin-left:2px; margin-top:10px; width:153px;}

.navbar-brand {padding-top:34px; font-size:20px;}
.call	{padding-top:30px; font-size:20px;}


/* nav - desktop view */
#navul {width:173px;}
#navul ul li  {width:173px;}
#navul ul li a {padding-left:40px;}

/* sidebar-box */
.sidebar-box h2 {font-size:16px; line-height:18px;}
.sidebar-box p {font-size:12px; line-height:16px;}


/* slideshow */
.slideshow-wrap {margin:50px 0 120px 0; padding:0;}
.slide-text {height:192px; font-size:17px; line-height:20px;}

}


@media (min-width: 768px) {

.bg-home {}
.bg-sub {}

.navbar-default {margin-bottom:0px; background-color:transparent;}

.navbar-nav {float:none !important;}
.navbar-nav > li {float:none !important;}

.nav > li > a {padding:0 !important; display:block;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:;
	  background-color: transparent;
	}


.navbar-collapse {padding:0; }

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #0e76bc;
}


.top-header {padding:0 10px; height:91px;}
.navbar-brand {float:none !important; margin-left:0; padding-left:10px;}
.navbar-brand .img-responsive {margin:0 auto;}

.nav-enquiry {padding-right:10px;}
.nav-enquiry .form-control {margin-top:0; padding:2px 6px; font-size:13px;}
.nav-enquiry .form-group {margin-bottom:10px;}


/* slideshow */
.slideshow-wrap {margin:0 -15px 0 -15px; padding:0;}
.slide-text .text-1 {margin-bottom:10px;}


.banner-int {margin-top:10px; margin-bottom:40px;}

.call	{position:absolute; top:0px; right:15px; padding-bottom:10px; background-color:#;}


/* nav - desktop view */
#navul { margin:0px; padding:0px; margin-top:0px;  }
#navul ul { margin:0px; padding:0px; text-align:left; float:left; color:#023c52; display:block; list-style:none;}
#navul ul li  {float: left;  font-size: 14px; margin:0px; padding:0px; list-style:none; display:block; margin-bottom:0px; line-height:35px;}
#navul ul li a {color:#FFF; text-decoration:none; display:block; font-weight:normal; line-height:35px; background: url(../images/nav-bg.jpg) no-repeat top left;   }
#navul ul li a:hover {background:url(../images/nav-bg.jpg) no-repeat bottom left; text-decoration:none;}


.mobile-yes {display:none;}

}


@media (max-width: 767px) {

.navbar {padding:0 15px; border:none !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	background-color: #0e76bc;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


.navbar-header {background:#fff; padding-top:5px; padding-bottom:10px;}
.navbar-brand {float:none !important; margin:10px 0 !important; padding:0 !important; font-size:20px; text-align:center; height: auto !important; line-height:24px;}
.call	{float:none !important; margin:0 0 10px 0 !important; padding:0 !important; width:; font-size:20px; text-align:center; line-height:24px;}

	
.banner-int {display:none;}	


/* slideshow */
.slideshow-wrap {padding-top:20px;}
.slideshow-wrap .img-responsive {margin:0 auto;}
.slide-text {font-size:19px; line-height:20px; text-align:center;}
.slide-text .text-1 {margin-bottom:15px;}



.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {


}



/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s; /*adjust timing here */
         -moz-transition: opacity .8s;
           -o-transition: opacity .8s;
              transition: opacity .8s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.ntc {
	color:#fff;
	margin-top: -10px;
	text-align:left;
	font-weight: 600;
}